TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "ËÎÌå", "Arial"
}
A:link {
	FONT-SIZE: 12px; COLOR: #505050; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #505050; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 12px; COLOR: #717171; FONT-FAMILY: ËÎÌå,Arial
}
SELECT {
	FONT-SIZE: 12px; COLOR: #717171; FONT-FAMILY: ËÎÌå,Arial
}
.content {
	FONT-SIZE: 14px;LINE-HEIGHT: 20px;
}
.a1 {
	FONT-SIZE: 12px; COLOR: #333333
}
.a1 TD {
	FONT-SIZE: 12px; COLOR: #f04e8b
}
.a1 A {
	FONT-SIZE: 12px; COLOR: #f04e8b; TEXT-DECORATION: none
}
.a1 A:visited {
	FONT-SIZE: 12px; COLOR: #f04e8b; TEXT-DECORATION: none
}
.a2 TD {
	FONT-SIZE: 12px; COLOR: #f04e8b; LINE-HEIGHT: 20px
}
.a2 A {
	FONT-SIZE: 12px; COLOR: #717171; TEXT-DECORATION: none
}
.a2 A:visited {
	FONT-SIZE: 12px; COLOR: #f04e8b; TEXT-DECORATION: none
}
.a3 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 30px
}
.a3 TD {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px
}
.a3 A {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.a3 A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.a4 {
	FONT-SIZE: 12px; COLOR: #717171; LINE-HEIGHT: 22px
}
.a4 TD {
	FONT-SIZE: 12px; COLOR: #429c2e; LINE-HEIGHT: 20px
}
.a4 A {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.a4 A:visited {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.a5 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px
}
.a5 TD {
	FONT-SIZE: 12px; COLOR: #0495c5; LINE-HEIGHT: 20px
}
.a5 A {
	FONT-SIZE: 12px; COLOR: #0495c5; TEXT-DECORATION: none
}
.a5 A:visited {
	FONT-SIZE: 12px; COLOR: #0495c5; TEXT-DECORATION: none
}
.pic {
	FONT-SIZE: 12px; COLOR: #6161c6; LINE-HEIGHT: 20px
}
.pic TD {
	FONT-SIZE: 12px; COLOR: #6161c6; LINE-HEIGHT: normal
}
.pic A {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.pic A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.new {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 23px
}
.new td {
	FONT-SIZE: 12px; COLOR: #6161c6; LINE-HEIGHT: 20px
}
.new A {
	FONT-SIZE: 12px; COLOR: #6161c6; TEXT-DECORATION: none
}
.new A:visited {
	FONT-SIZE: 12px; COLOR: #6161c6; TEXT-DECORATION: none
}
.news {
	FONT-SIZE: 12px; COLOR: #9d3db2; LINE-HEIGHT: 20px
}
.news TD {
	FONT-SIZE: 12px; COLOR: #9d3db2; LINE-HEIGHT: 20px
}
.news A {
	FONT-SIZE: 12px; COLOR: #9d3db2; TEXT-DECORATION: none
}
.news A:visited {
	FONT-SIZE: 12px; COLOR: #9d3db2; TEXT-DECORATION: none
}
.article {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
.article TD {
	FONT-SIZE: 12px; COLOR: #429c2e; LINE-HEIGHT: 20px
}
.article A {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.article A:visited {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.announce {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px
}
.announce TD {
	FONT-SIZE: 12px; COLOR: #429c2e; LINE-HEIGHT: 20px
}
.announce A {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.announce A:visited {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 25px
}
.text TD {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px
}
.text A:link {
	FONT-SIZE: 12px; COLOR: #717171; TEXT-DECORATION: none
}
.text A:visited {
	FONT-SIZE: 12px; COLOR: #717171; TEXT-DECORATION: none
}
.text A:hover {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.correlation {
	FONT-SIZE: 12px; COLOR: #f04e8b; LINE-HEIGHT: 20px
}
.correlation TD {
	FONT-SIZE: 12px; COLOR: #f04e8b; LINE-HEIGHT: 20px
}
.correlation A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.correlation A:hover {
	FONT-SIZE: 12px; COLOR: #429c2e; TEXT-DECORATION: none
}
.correlation A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.form {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #ececec;
	border-bottom-color: #ececec;
	border-left-color: #999999;
}
.button {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF9933;
	border: 1px solid #c6c6c6;
}
.a11:link {
	COLOR: #ffffff;
	font-size: 12px;
        FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif
	text-decoration: underline;
}
.a11:visited {
	COLOR: #ffffff;
	font-size: 12px;
        FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif
        FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif
	text-decoration: underline;
}
.a11:active {
	color: #ffffff;
	font-size: 12px;
        FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif
	text-decoration: underline;
}
.a11:hover {
	COLOR: #ffffff;
	font-size: 12px;
        FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif
    text-decoration: underline;
}
